Package: libghc-aeson-prof

Scenario: unstable_main
Date: 2019-09-17 05:00:07

Architectures: armhf

Summary: unsatisfied dependency on libghc-base-compat-dev-0.10.5-a6497

libghc-aeson-prof (1.4.2.0-4) [PTS] [ctrl]
   ↓ libghc-aeson-dev (= 1.4.2.0-4)
libghc-aeson-dev (1.4.2.0-4) [PTS] [ctrl]
   ↓ libghc-base-compat-dev-0.10.5-a6497
MISSING

Architectures: mipsel

Summary: unsatisfied dependency on libghc-attoparsec-dev-0.13.2.2-ecac9

libghc-aeson-prof (1.4.2.0-3) [PTS] [ctrl]
   ↓ libghc-aeson-dev (= 1.4.2.0-3)
libghc-aeson-dev (1.4.2.0-3) [PTS] [ctrl]
   ↓ libghc-attoparsec-dev-0.13.2.2-ecac9
MISSING